@charset "utf-8";
/* CSS Document */
main {
	background: url(../img/bg-abs.png) fixed right center;
	background-size: cover;
	z-index: 0;
}
.h1-wrap {
	position: relative;
	height: 500px;
	margin: 80px 0 120px 0;
}
.h1-wrap h1 {
	position: absolute;
	z-index: 11;
	top: 16%;
	margin: 0 auto;
	height: 350px;
	font-size: 50px;
	left: 10%;
}
.h1-wrap::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -60px;
	width: 50%;
	height: 310px;
	background: rgba(225, 164, 70, 0.4);
	z-index: 1;
}
.h1-wrap::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 70%;
	height: 500px;
	z-index: 10;
	visibility: visible;
}
#message .h1-wrap::after, #recruit .h1-wrap::after {
	background: url(../img/message/h1.png) no-repeat right center;
	background-size: cover;
}
#about .h1-wrap::after {
	background: url(../img/about/h1.png) no-repeat right center;
	background-size: cover;
}
#info .h1-wrap::after {
	background: url(../img/info/h1.png) no-repeat right center;
	background-size: cover;
}
#interview.int1 .h1-wrap::after {
	background: url(../img/interview/h1-1.png) no-repeat top center;
	background-size: cover;
}
#interview.int2 .h1-wrap::after {
	background: url(../img/interview/h1-2.png) no-repeat top center;
	background-size: cover;
}
#interview.int3 .h1-wrap::after {
	background: url(../img/interview/h1-3.png) no-repeat top center;
	background-size: cover;
}
#interview.int4 .h1-wrap::after {
	background: url(../img/interview/h1-4.png) no-repeat top center;
	background-size: cover;
}
#interview.int5 .h1-wrap::after {
	background: url(../img/interview/h1-5.png) no-repeat top center;
	background-size: cover;
}
#interview.int6 .h1-wrap::after {
	background: url(../img/interview/h1-6.png) no-repeat top center;
	background-size: cover;
}
h1 .en {
	text-transform: uppercase;
	font-size: 15px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	display: inline-block;
	position: relative;
	letter-spacing: 0.3rem;
	left: 14%;
	height: 150px;
	text-align: right;
}
h1 .en::before {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -76px;
	width: 1px;
	height: 70px;
	background: #000;
}
h1 .jp {
	background: #fff;
	letter-spacing: 5px;
	padding: 2px 27px;
	position: relative;
	top: 74%;
	left: 12%;
}
#message section {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#message section figure {
	width: 48%;
	margin: 50px 0;
}
#message section div {
	width: 48%;
}
#message section div figcaption {
	color: #C99C52;
	font-size: 37px;
	letter-spacing: 2px;
	line-height: 60px;
}
#message section div figcaption:after {
	content: '';
	width: 70%;
	background: #333;
	height: 1px;
	display: block;
	visibility: visible;
	float: right;
}
#message section div figcaption span {
	color: #333;
	font-size: 17px;
	display: block;
	text-align: right;
	padding: 10px 0;
}
#message section div figcaption i {
	color: #333;
	font-size: 30px;
	font-style: normal;
	vertical-align: baseline;
	padding-left: 8px;
}
#message section div p {
	clear: both;
	line-height: 35px;
	padding: 20px 0;
}
#about .vision {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
main section {
	padding: 100px 0 !important;
}
main section+section {
	padding-top: 0;
}
#about .vision li {
	width: 48%;
	margin-bottom: 50px;
}
#about .vision li h3 {
	color: #C99C52;
	font-size: 36px;
	line-height: 52px;
	text-align: left;
}
#about .vision li p {
	line-height: 30px;
	padding: 30px 0;
}
#about .rank {
}
#about h4 {
	display: flex;
	align-items: center;
	letter-spacing: 5px;
	padding-top: 50px;
}
#about h4:before {
	content: '';
	background: #C99C52;
	width: 5px;
	height: 40px;
	display: inline-block;
}
#about h4 span {
	font-size: 18px;
	padding: 0 20px;
	align-items: baseline;
	display: flex;
}
#about h4 span i {
	font-style: normal;
	font-size: 40px;
}
#about section h3, #info section h3 {
	color: #C99C52;
	text-align: center;
}
.co-in {
	text-align: center;
	width: 100%;
	margin: 20px auto;
	line-height: 35px;
}
#about .rank li {
	padding: 20px 0;
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
}
#about .rank li p {
	width: 77%;
	display: inline-block;
	padding-right: 3%;
	line-height: 28px;
	float: left;
}
#about .rank li.co-left p {
	padding-right: 0%;
	padding-left: 3%;
	float: right;
}
#about .rank li.co-left p span {
	text-align: left;
}
#about .rank li p span {
	display: block;
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	margin-top: 30px;
}
#about .rank li.co-left figure {
	float: left;
}
#about .rank li figure {
	width: 20%;
	display: inline-block;
}
#about .co-sp {
	display: flex;
	flex-wrap: wrap;
	border: 1px solid #dfdfdf;
	background: rgba(238, 238, 238, 0.3);
	padding: 2% 4%;
	margin: 30px 0;
}
#about .co-sp li {
	width: 50%;
	line-height: 40px;
}
.recru-detail {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-bottom: 1px solid #bebebe;
}
.recru-detail>li {
	padding-bottom: 5%;
	width: 45%;
}
.recru-detail>li:nth-child(odd) {
	padding-right: 5%;
}
.recru-detail li ul {
	padding: 40px 10px;
}
.recru-detail li ul li p {
	padding: 10px 0 40px 20px;
}
.recru-detail li ul li h6 {
	background: url(../img/ico-point.png) no-repeat left 4px;
	padding-left: 25px;
	background-size: 17px;
}
#recruit h4, #info h4 {
	align-items: center;
	display: flex;
	font-size: 26px;
	letter-spacing: 5px;
}
.recru-detail h5 {
	color: #C99C52;
	font-size: 27px;
	line-height: 45px;
	padding: 20px 0;
}
#recruit h4:before, #info h4:before {
	content: '';
	background: #C99C52;
	width: 5px;
	height: 40px;
	display: inline-block;
	margin-right: 20px;
}
.recru-detail>p {
	line-height: 27px;
	padding: 10px 0;
}
#recruit .viewport-s {
	padding: 50px 0;
}
#recruit .viewport-s dl, #info dl {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	margin: 50px auto;
	border-bottom: 1px solid #bebebe;
}
#recruit .viewport-s dt, #info dt {
	background: url(../img/ico-point.png) no-repeat left 4px;
	padding-left: 28px;
	width: 25%;
	box-sizing: border-box;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 3px;
	background-size: 17px;
}
#recruit .viewport-s dd, #info dd {
	width: 75%;
	margin-bottom: 25px;
}
.btn-g {
	max-width: 300px;
	min-width: 200px;
	background: #c99c52;
	color: #fff;
	padding: 14px 30px;
	display: block;
	margin: 0 auto;
	box-sizing: border-box;
	box-shadow: 0 2px 3px #bfbfbf;
	letter-spacing: 4px;
	text-align: center;
}
.btn-g i {
	position: relative;
	left: -15px;
	transition: .5s ease all 0s;
}
.btn-g:hover i {
	left: -5px;
}
.btn-g:hover {
	color: #fff;
}
.step {
	padding: 50px;
	border-bottom: 1px solid #bebebe;
	text-align: center;
}
.step li p {
	width: 96%;
	margin: 10px auto;
}
.step ol{
	display:flex;
}
.step ol li{
	margin:10px;
}
.step li p img {
	max-width: 300px;
	margin-top: 15px;
}
.step>li+li:before {
	content: '';
	background: url(../img/recruit/ico-next.png) no-repeat center top;
	width: 77px;
	height: 28px;
	margin: 30px auto;
	display: block;
}
.rec-contact p {
	padding: 20px 0;
}
.rec-contact td span {
	font-weight: bold;
	font-size: 23px;
}
.rec-contact td {
	width: 50%;
	padding: 5px 0;
}
.rec-contact table {
	width: 100%;
}
#info .viewport-s {
	padding: 50px 0;
}
#interview figure {
	width: 48%;
	margin: 3% 1%;
}
#interview section {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 100px 0;
}
#interview section div {
	width: 42%;
	margin: 3% 4%;
}
#interview section div h2 {
	color: #C99C52;
	font-size: 37px;
	letter-spacing: 2px;
	line-height: 60px;
	font-weight: 500;
}
#interview section div h2 span {
	color: #333;
	font-size: 17px;
	display: block;
	text-align: right;
	padding: 10px 0;
}
#interview section div.inth21 h2:after {
	content: '';
	width: 70%;
	background: #333;
	height: 1px;
	display: block;
	visibility: visible;
	float: right;
}
#interview section div h2 span i {
	color: #333;
	font-size: 30px;
	font-style: normal;
	vertical-align: baseline;
	padding-left: 8px;
}
#interview section div p {
	clear: both;
	line-height: 30px;
	padding: 20px 0;
}
#info ul{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
#info ul li{
	max-width:200px;
	margin:10px;
}
@media only screen and (max-width: 1366px) {
#message section figure {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
#message section div {
	width: 90%;
	margin: 0 auto;
}
#message section div figcaption {
	font-size: 25px;
	line-height: 42px;
}
#message section div figcaption span {
	font-size: 15px;
}
#message section div figcaption i {
	font-size: 25px;
}
#about .vision li {
	width: 100%;
}
#about .vision li figure {
	text-align: center;
}
#about .vision li h3 {
	font-size: 25px;
}
#about .vision li h3 br {
	display: none;
}
main section {
	padding: 50px 0 !important;
}
#about .rank li {
	display: block;
}
#about .rank li.co-left p span, #about .rank li p span {
	text-align: center;
}
#about .co-sp li {
	width: 100%;
}
#about .rank li p {
	width: 100%;
}
#about .rank li.co-left p {
	padding-right: 0;
	padding-left: 0;
}
#about .rank li figure {
	width: 100%;
	text-align: center;
}
#interview figure {
	width: 100%;
	text-align: center;
}
#interview section div {
	width: 100%;
}
#interview section div h2 {
	font-size: 25px;
	line-height: 33px;
}
#interview section div h2 br {
	display: none;
}
.recru-detail li ul li h6 {
	font-size: 18px;
	line-height: 20px;
}
#recruit .viewport-s dl, #info dl {
	width: 95%;
}
#recruit .viewport-s dd, #info dd {
	width: 100%;
	margin: 10px 25px 25px;
}
#recruit .viewport-s dt, #info dt {
	width: 100%;
}
#recruit .viewport-s {
	padding: 50px 2%;
}
.step {
	padding: 50px 0;
	width: 100%;
}
.rec-contact td {
	width: 100%;
	float: left;
	text-align: center;
}
.rec-contact p {
	text-align: center;
}
#interview section div h2 span i {
	font-size: 24px;
}
}

@media only screen and (max-width: 820px) {
h1 .en {
	left: 5%;
}
.recru-detail h5 {
	font-size: 23px;
	line-height: 36px;
}
#recruit h4, #info h4 {
	font-size: 25px;
	letter-spacing: 3px;
}
.h1-wrap h1 {
	top: 16%;
	height: 350px;
	font-size: 50px;
	left: 0;
}
h1 .jp {
	padding: 2px 24px;
	top: 48%;
	left: -7%;
	font-size: 26px;
}
.h2-1 {
	font-size: 33px;
}
.h2-1 span {
	font-size: 18px;
}
.h2-1 span:before, .h2-1 span:after {
	width: 20%;
}
#interview h1 .jp {
	padding: 2px 24px;
	top: 48%;
	left: -9%;
	font-size: 17px;
}
.recru-detail>li {
	width: 100%;
}
.recru-detail>li:nth-child(odd) {
	padding-right: 0;
}
.step li p {
	width: 85%;
}
#interview.int4 .h1-wrap::after {
	background: url(../img/interview/h1-4.png) no-repeat 65% center;
	background-size: cover;
}
#interview.int6 .h1-wrap::after {
	background: url(../img/interview/h1-6.png) no-repeat 46% center;
	background-size: cover;
}
#interview.int5 .h1-wrap::after {
	background: url(../img/interview/h1-5.png) no-repeat 79% center;
	background-size: cover;
}
#interview.int3 .h1-wrap::after {
	background: url(../img/interview/h1-3.png) no-repeat 77% center;
	background-size: cover;
}
#interview.int2 .h1-wrap::after {
	background: url(../img/interview/h1-2.png) no-repeat 39% center;
	background-size: cover;
}
#interview.int1 .h1-wrap::after {
	background: url(../img/interview/h1-1.png) no-repeat 71% center;
	background-size: cover;
}
#info .h1-wrap::after {
	background: url(../img/info/h1.png) no-repeat 87% center;
	background-size: cover;
}
main {
	background: url(../img/bg-abs.png) repeat-y right top;
	background-size: contain;
}
}
